## android-platform-external-jsilver 6.0.1+r55

=== debian/changelog ===
android-platform-external-jsilver (6.0.1+r55-1) unstable; urgency=medium

  [ Kai-Chung Yan ]
  * Initial release (Closes: #832590)

  [ Chirayu Desai ]
  * New upstream release.
  * debian: Add watch file for usage with uscan

 -- Kai-Chung Yan <seamlikok@gmail.com>  Wed, 27 Jul 2016 18:17:19 +0800
