=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

ANDROID_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed --expression="s/\+r.*//")
UPSTREAM_TAG = android-$(subst +,_,$(DEB_VERSION_UPSTREAM))

%:
	dh $@ --buildsystem=gradle --with maven_repo_helper

override_dh_auto_build:
	dh_auto_build -- assemble --project-prop androidVersion=$(ANDROID_VERSION)

get-orig-source:
	uscan --download-current-version --force-download --rename
