## android-platform-external-jsilver 10.0.0+r36

=== debian/changelog ===
android-platform-external-jsilver (10.0.0+r36-1) unstable; urgency=medium

  * Team upload 

  [ Hans-Christoph Steiner ]
  * point Vcs tags to salsa.debian.org
  * fix missing-notice-file-for-apache-license
  * add myself to Uploaders:
  * add gitlab CI test
  * add smoke check autopkgtest

  [ Roger Shimizu ]
  * d/watch: Update rule to get new upstream version

  [ Manas Kashyap ]
  * New upstream version 10.0.0+r36
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Update Standards-Version to 4.5.0 (no changes needed)

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 22 Nov 2020 17:03:15 +0100

android-platform-external-jsilver (8.1.0+r23-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 18 May 2018 11:42:56 +0200
