=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: java
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
-Uploaders: Kai-Chung Yan <seamlikok@gmail.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: Kai-Chung Yan <seamlikok@gmail.com>,
+           Hans-Christoph Steiner <hans@eds.org>,
+Build-Depends: debhelper-compat (= 12),
                default-jdk-headless | default-jdk,
                gradle-debian-helper,
                libguava-java,
                maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://android.googlesource.com/platform/external/jsilver
-Vcs-Git: https://anonscm.debian.org/git/android-tools/android-platform-external-jsilver.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/android-platform-external-jsilver.git
+Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-external-jsilver.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-external-jsilver
 
 Package: libjsilver-aosp-java
 Architecture: all
