=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 
 override_dh_auto_build:
 	dh_auto_build -- assemble --project-prop androidVersion=$(ANDROID_VERSION)
-
-get-orig-source:
-	uscan --download-current-version --force-download --rename
