=== debian/tests/control ===
Test-Command: ls -l /usr/share/java/jsilver.jar
